ServerEvents.recipes(event => {
event.recipes.gtceu.assembler('upgrade_augment_4')
.itemInputs('4x thermal_extra:soul_infused_plate', 'thermal:enderium_glass', 'gtceu:stainless_steel_gear', '#gtceu:circuits/ev')
.inputFluids('thermal:ender 750')
.itemOutputs(Item.of('kubejs:ev_upgrade_kit', '{AugmentData:{Type: Upgrade, BaseMod:256f}}'))
.duration(600)
.EUt(1625);
})